<?php
$z[0]=Array("field","桃川无骨板鸭,桃川无骨板鸭介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桃川无骨板鸭桃川板鸭外形美观，皮色油黄发亮，食囊以下没有刀口，看上去好象是一只没有剖开的鸭子，只是稍稍压扁了一点。可是，只要用手摸一摸，就会惊慌地发现，这种板鸭除了骨头和脚爪以外，其它的骨头已经全部没有了，这就是江永桃川镇一带的名产：无骨板",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","桃川无骨板鸭_道县特产桃川无骨板鸭",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　桃川无骨板鸭\n</p><p>　　桃川板鸭外形美观，皮色油黄发亮，食囊以下没有刀口，看上去好象是一只没有剖开的鸭子，只是稍稍压扁了一点。可是，只要用手摸一摸，就会惊慌地发现，这种板鸭除了骨头和脚爪以外，其它的骨头已经全部没有了，这就是桃川镇一带的名产：无骨板鸭。\n</p><p>　　无骨板鸭讲究制作。先将鸭毛拔净，凉干皮面水分，然后在食囊处竖直剪开2寸长的皮层，先取出食囊，再将颈骨两端剪断取出，将连着锁骨、颈椎骨的肌肉划开，并将皮肉翻转，再沿着骨架依次剔开连着翅膀骨、背脊骨、胸骨、肋骨、大腿骨的肌肉，一边剔开，一边翻转已经分离的皮层肌肉。最后将整个骨架和内脏全部取出。在取骨的过程，应注意保持骨架完整，不要划开胸膜和腹膜，防止肝肠外露，让内脏原封不动地包在骨架中间。取完骨头，鸭子已经完全翻了过来。肉在外，皮在内，撒上适量食盐，食盐溶解后挂在通风处晾一天，再翻过来，用瘦肉加入适量姜末、五香粉、酱油，搅成肉泥，每只鸭填入半斤左右。再经压扁，熏制后，便成了身上找不到刀痕的无骨板鸭。制作一只无骨板鸭，取骨头的时间一般只需20分钟。\n</p><p>　　无骨板鸭无论是清蒸、烧烤、油炸，吃起来都香酥可口，既有新鲜鸭肉的鲜美，又有一般板鸭的腊味香。对于那些牙齿不好的老年人，更是称心如意的美味佳肴。",556,1660);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XL311T30-12329.gif",1662,1747);
$z[7][4]['name']="litpic";

?>